{
  "name": "outh_react_app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "jwt-decode": "^2.2.0",
    "react": "^16.10.2",
    "react-dom": "^16.10.2",
    "react-facebook-login": "^4.1.1",
    "react-google-login": "^5.0.5",
    "react-linkedin-login-oauth2": "^1.0.7",
    "react-router-dom": "^5.1.2",
    "react-scripts": "3.2.0",
    "react-twitter-auth": "0.0.13"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
